body, nav, ul, li, a  {margin: 0; padding: 0;}
body{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
a {text-decoration: none;}

.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #604335;
}
/*.toggleMenu:hover, .toggleMenu:focus {
    color: #604335;
    text-decoration: none;
}*/
.menu{
 text-align:right;
 margin-right:55px;
}
.nav {
    list-style: none;
     *zoom: 1;
     /*background:#175e4c;*/
	 display:inline-block;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 140px;
	
}
 
.menus .nav a {
    padding:12px 0;
    color:#000000;
	text-shadow:none;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    margin: 0 0px;
	padding: 4px 4px;
	position:relative;
}
.nav > li::after{
 position:absolute;
 content:"";
 height:20px;
 right:-16px;
 top:22px;
}
.nav > li:last-child::after{
border-right:none;
}
.nav > li:first-child {
    margin-left: 0;
}
.nav > li:last-child {
    margin-right: 0;
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
	color:#fff;
	font-size:15px;
	font-family:OpenSans-Regular;
	text-transform: uppercase;
	margin: 0;
	border-bottom:none;
}
.nav > li > a.parent {
	background:url(../images/downArrow.png) no-repeat right center;
}
.nav > li > a.parent:hover {
	background:url(../images/downArrow.png) no-repeat right center !important;
}
.nav li ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav a.active{
   color:#ffa500;
  font-family:OpenSans-Semibold  !important;
  text-transform:uppercase;
}

.nav li li a {
    display: block;
    background: #164c54;
    color: #fff;
    font-size: 14px;
    padding: 10px !important;
    transition: all 0.45s ease 0s;
    text-align: left;
    position: relative;
    z-index: 100;
    text-transform: uppercase;
    min-width: 200px;
}
.nav li li a:hover {
 color: #ffa500;
}
.nav li li:last-child a {
    padding-bottom: 10px !important;
}
.nav li li a:hover, .nav li li a:focus {
	color:;
	text-decoration:none;
}
.nav li li li a {
    background:none;
    z-index:200;
}
.nav > li > a:hover, .nav > li > a:focus {
	background:none !important;
	color:#ffa500;
	border-bottom:none;
}



@media screen and (max-width: 767px) {
	.toggleMenu {
		background-color: #3bc3d8;
		border: 1px solid #604335;
		border-radius: 10px;
		color: #fff;
		padding: 15px 80px;
		margin: 5px 0;
		width:100%;
	}
	.toggleMenu:hover, .toggleMenu:focus {
		color: #604335;
		background-color: #f9b02d;
		text-decoration: none;
		border: 1px solid #604335;
	}    .active {
        display: block;
    }
.nav li li a {
    text-align: center;
    font-size: 12px;
}
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	.nav > li::after{
	 border-right:none;
	}
.menu{
 text-align:center;
}
}
@media only screen and (max-width:1024px) {
  .nav > li::after{
   height:16px;
   top:19px;
  }
  .nav > li > a{
   font-size:13px;
  }
}
@media screen and (max-width: 980px) {
 .nav > li{
  padding:4px 0px;
 }
 .nav > li > a{
  font-size:11px;
 }
 .nav > li::after{
  height: 15px;
  top: 17px;
 }
 .menu{
 margin-right:14px;
 }
}